Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


how can i install plugins older version InDesignCS5

New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

I have an older version of InDesign CS5 installed. Need one or more plugins to open a template file. Received error. The template file uses one or more plugins. not currently available on my system. How can I install the plugins.

TOPICS
How to

Views

24

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Community Professional , Aug 19, 2021 Aug 19, 2021
That error is indicative of trying to open a file created in a later version of InDesign. Get an IDML file from whoever sent the template to you. Be prepared for text reflow and badly broken newer features.

Likes

Translate

Translate
Adobe Community Professional ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

That error is indicative of trying to open a file created in a later version of InDesign. Get an IDML file from whoever sent the template to you.

Be prepared for text reflow and badly broken newer features.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

LATEST

Bob Levine

Thank you!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines